#toolbar_component{ font-family:arial; font-size:12px; clear:both; position:fixed; top:0; left:0; background-color:#ffffff; width:100%; overflow:hidden; padding:0; display:none; color:#000000; }
#toolbar_component_title{ height:28px; float:left; width:100%;  font-size:12px; background-color:#939393; background:url(head_bg.jpg); background-repeat:repeat-x; color:#000000;  border-top:1px solid #aaaaaa; text-shadow: 1px 1px 0 #FFFFFF; }
#toolbar_component_title_caption{ float:left; padding:5px 20px 5px 20px; font-weight:bold; }
#toolbar_component_content{ float:left; width:100%; padding:5px; height:210px; overflow:hidden; background-color:#F2F5FA; }
.toolbar_component_element{ display:block; }
.toolbar_component_element_head{ font-weight:bold; font-size:14px; }
.toolbar_component_element_contet{ padding:5px 0 5px 10px; }
.toolbar_component_tabs{ float:left; padding:0 0 0 20px; }
.toolbar_component_tab{ float:left; margin:0 0 0 0; padding:5px 10px 5px 10px; cursor:pointer; cursor:hand; height:18px;}
.toolbar_component_tab:hover{  background-color:#ffffff; text-shadow: 1px 1px 0 #00ffff; }
.toolbar_component_button{ float:left; margin:0 0 0 0; padding:5px 10px 5px 10px; cursor:pointer; cursor:hand; height:18px;}
.toolbar_component_button:hover{  background-color:#ffffff; text-shadow: 1px 1px 0 #00ffff; }
.toolbar_component_selected_tab{ float:left; margin:0 10px 0 0; padding:5px 10px 5px 10px; cursor:pointer; cursor:hand; height:19px; background-color:#ffffff; background:url(selected_tab_bg.jpg);
border:1px solid #ffffff;  background-repeat:repeat-x; border-bottom:none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.toolbar_component_element_close{ float:right; display:block; color:red; margin:6px 20px 0 0; width:16px; height:16px; background:url(icon_close.png); cursor:pointer; cursor:hand; }
.toolbar_component_element_close:hover{ float:right; display:block; color:red; margin:7px 19px 0 0; width:16px; height:16px; background:url(icon_close.png); cursor:pointer; cursor:hand; }
.toolbar_component_tab_icon{ float:left; height:20px; margin:0 5px 0 0; }
.toolbar_component_element_help{ height:15px; font-size:12px; padding:2px 0 2px 2px; background-color:#FFF0A5; margin-bottom:5px; }
.toolbar_help_icon{ float:left; margin:0 5px 0 0; }

.toolbar_component_tab_text{ float:left; padding:3px 0 0 0; }